<?xml version="1.0" encoding="UTF-8"?>
<ApexPage xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>34.0</apiVersion>
    <availableInTouch>false</availableInTouch>
    <confirmationTokenRequired>false</confirmationTokenRequired>
    <label>DSP_CMS_ReportCardEdit</label>
    <packageVersions>
        <majorNumber>7</majorNumber>
        <minorNumber>89</minorNumber>
        <namespace>cms</namespace>
    </packageVersions>
</ApexPage>
